Project

General

Profile

Actions

Feature #8239

closed

Want NVMe 1.2 support

Added by Robert Mustacchi about 5 years ago. Updated about 5 years ago.

Status:
Closed
Priority:
Normal
Category:
driver - device drivers
Start date:
2017-05-15
Due date:
% Done:

100%

Estimated time:
Difficulty:
Medium
Tags:
Gerrit CR:

Description

This covers testing a variety of NVMe 1.2 devices as well as going over the spec to understand what's changed. In this case, we've gone through and toggled the minimum compliant version required after testing a variety of devices.


Related issues

Related to illumos gate - Bug #9301: nvme: Package description out of dateClosedToomas Soome2018-03-17

Actions
Actions

Also available in: Atom PDF